# Danish translation of kfileaudiopreview
# Copyright (C).
# Erik Kjær Pedersen <erik@binghamton.edu>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-11-24 05:54+0100\n"
"PO-Revision-Date: 2003-07-09 23:21+0200\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfileaudiopreview.cpp:75
msgid "Media Player"
msgstr "Mediespiller"

#: kfileaudiopreview.cpp:90
msgid "Play &automatically"
msgstr "Spil &automatisk"
